
#stacks_in_151_page2 .stacks_left {
	float:left;
	width:55%;
}

#stacks_in_151_page2 .stacks_right {
	float:right;
	width:43%;
}
#stacks_in_151_page2 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_154_page2 {
	padding: 25px 0px 0px 0px;
}

#stacks_in_2772_page2 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_2772_page2 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_2777_page2 {
	border: solid #EFECE5;
	border-width: 0px 0px 1px 0px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 20px 0px;
}

#stacks_in_2736_page2 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_2736_page2 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_2741_page2 {
	border: solid #EFECE5;
	border-width: 0px 0px 1px 0px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 20px 0px;
}

#stacks_in_2700_page2 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_2700_page2 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_2712_page2 {
	border: solid #EFECE5;
	border-width: 0px 0px 1px 0px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 20px 0px;
}

#stacks_in_454_page2 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_454_page2 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_406_page2 {
	border: solid #EFECE5;
	border-width: 0px 0px 1px 0px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 20px 0px;
}

#stacks_in_401_page2 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_401_page2 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_467_page2 {
	border: solid #EFECE5;
	border-width: 0px 0px 1px 0px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 20px 0px;
}

#stacks_in_372_page2 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_372_page2 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_377_page2 {
	border: solid #EFECE5;
	border-width: 0px 0px 1px 0px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 20px 0px;
}

#stacks_in_354_page2 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_354_page2 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_359_page2 {
	border: solid #EFECE5;
	border-width: 0px 0px 1px 0px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 20px 0px;
}

#stacks_in_786_page2 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_786_page2 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_791_page2 {
	border: solid #EFECE5;
	border-width: 0px 0px 1px 0px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 20px 0px;
}

#stacks_in_757_page2 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_757_page2 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_762_page2 {
	border: solid #EFECE5;
	border-width: 0px 0px 1px 0px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 20px 0px;
}

#stacks_in_728_page2 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_728_page2 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_733_page2 {
	border: solid #EFECE5;
	border-width: 0px 0px 1px 0px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 20px 0px;
}

#stacks_in_699_page2 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_699_page2 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_704_page2 {
	border: solid #EFECE5;
	border-width: 0px 0px 1px 0px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 20px 0px;
}

#stacks_in_670_page2 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_670_page2 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_675_page2 {
	border: solid #EFECE5;
	border-width: 0px 0px 1px 0px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 20px 0px;
}

#stacks_in_641_page2 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_641_page2 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_646_page2 {
	border: solid #EFECE5;
	border-width: 0px 0px 1px 0px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 20px 0px;
}

#stacks_in_605_page2 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_605_page2 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_617_page2 {
	border: solid #EFECE5;
	border-width: 0px 0px 1px 0px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 20px 0px;
}

#stacks_in_262_page2 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_262_page2 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_267_page2 {
	border: solid #EFECE5;
	border-width: 0px 0px 1px 0px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 20px 0px;
}

#stacks_in_610_page2 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_610_page2 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_615_page2 {
	border: solid #EFECE5;
	border-width: 0px 0px 1px 0px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 20px 0px;
}

#stacks_in_581_page2 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_581_page2 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_586_page2 {
	border: solid #EFECE5;
	border-width: 0px 0px 1px 0px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 20px 0px;
}

#stacks_in_18_page2 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_18_page2 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_31_page2 {
	border: solid #EFECE5;
	border-width: 0px 0px 1px 0px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 20px 0px;
}

#stacks_in_2747_page2 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_2747_page2 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_2707_page2 {
	border: solid #EFECE5;
	border-width: 0px 0px 1px 0px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 20px 0px;
}

#stacks_in_2702_page2 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_2702_page2 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_72_page2 {
	border: solid #EFECE5;
	border-width: 0px 0px 1px 0px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 20px 0px;
}

#stacks_in_35_page2 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_35_page2 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_9_page2 {
	border: solid #EFECE5;
	border-width: 0px 0px 1px 0px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 20px 0px;
}

#stacks_in_66_page2 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_66_page2 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_1974_page2 {
	border: solid #EFECE5;
	border-width: 0px 0px 1px 0px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 20px 0px;
}

#stacks_in_0_page2 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_0_page2 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_40_page2 {
	border: solid #EFECE5;
	border-width: 0px 0px 1px 0px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 20px 0px;
}

#stacks_in_1969_page2 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_1969_page2 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_60_page2 {
	border: solid #EFECE5;
	border-width: 0px 0px 1px 0px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 20px 0px;
}

#stacks_in_20_page2 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_20_page2 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_414_page2 {
	border: solid #EFECE5;
	border-width: 0px 0px 1px 0px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 20px 0px;
}

#stacks_in_55_page2 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_55_page2 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_1960_page2 {
	border: solid #EFECE5;
	border-width: 0px 0px 1px 0px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 20px 0px;
}

#stacks_in_1962_page2 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_1962_page2 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_422_page2 {
	border: solid #EFECE5;
	border-width: 0px 0px 1px 0px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 20px 0px;
}

#stacks_in_1955_page2 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_1955_page2 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_430_page2 {
	border: solid #EFECE5;
	border-width: 0px 0px 1px 0px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 20px 0px;
}
